# Generated by Django 4.0.3 on 2022-06-05 12:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Master', '0005_beauticianprofile_salon_categorymaster_salon_and_more'),
        ('Bookings', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='appointments',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='bookingreviews',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='bookings',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='bookingsos',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='currentlocation',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='customerotherbooking',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
    ]
